﻿@using HDY_20113_Jinatchapak.Models
@model Product


<h2>Index</h2>

<p>

    <a href="~/Products/CreateImage/@Model.ProductId">เพิ่ม</a>
</p>
<table class="table table-striped">
    <thead>
        <tr>
            <th>
                รูป
            </th>
            <th></th>
        </tr>

    </thead>
<tbody>
    @foreach (var itm in Model.img) { 
    <tr>
        <td>
            
            <img alt="" style="width:50px; height:50px;" src="@itm.ImagePath" />
            
        </td>
        <td>
            @itm.ImageId
        </td>
    </tr>
    }
</tbody>    
    

</table>